* {
  box-sizing: border-box;
  font-family: "Times New Roman", Times, serif;
}
/* Style the header */
.header {
  background-color: white;
  width:100%;
  color:#1243C5;
}

.inline {
  display:inline-block;
  padding: 18px 15px;
}

.iconoheader{
    width:60px;
    float:left;
    margin: 20px 0px;
}

/* Estil barra */
.topnav {
  overflow: hidden;
  background-color: #1243C5;
  width:100%;
  top: 0;
}
/* Estil del tooltip */
.topnav a {
  float: left;
  color: white;
  width:25%;
  font-size:medium;
  padding: 16px 0px;
  text-align: center;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #837BF7;
  color: black;
}

a{
  text-decoration:none;
}

.dropdown {
  float: left;
  overflow: hidden;
  width:25%;
  text-align:center;
}
.dropbtn:hover{
  background-color: #837BF7;
  color: black;
}

.dropdown-content a:hover {
  background-color: #837BF7;
  color:black;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.star{
    text-align:center; 
}
.checked {
  color: orange;
}
.aligntrailer {
  text-align:center;
}
.search-table{
	width: 100%;
  opacity:1;
}

tbody tr td{
	width: 100%;
}
tbody tr td a:hover{
	border: 2px solid #378FD9;
}

.search::-webkit-scrollbar{ 
	background:rgba(0,0,0,0);  
}

.search::-webkit-scrollbar-button{
 	background:#C1C1C1;  
}

.search::-webkit-scrollbar-thumb{ 
	background:#C1C1C1; 
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
	display: none;
}
.tabla {
  width: 80%;
  margin: 20px auto;
  border-collapse: collapse;
}
.th { 
  text-align: center;
  border: 1px solid black;
  padding: 10px;
  background-color:#1243C5;
  color:white;
}
.tda { 
  border: 1px solid;
  padding: 10px;
  width: 25%;
}
.bold {
  font-weight: bold;
}

@media only screen and (min-width: 800px) {
  body {
    margin: 0 80px;
    background-image:url(https://images6.alphacoders.com/899/899385.jpg);
    background-repeat:no-repeat;
    background-size:cover;
  }

  /*Barra de Navegacion*/
  .dropbtn {
    background-color:#1243C5;
    border:none;
    outline:none;
    width:100%;
    font-size:medium;
    padding: 16px 0px;
    color:white;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width:23.5vw;
    z-index: 1;
  }

  .dropdown-content a {
    color: black;
    width:100%;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size:medium;
    padding: 10px 10px;
  }

  /* DESCRIPCIO JOC */
  .description{
      background-color: white;
      border:solid white;
      padding:0px 20px;
  }
  figure{
    display:inline-block;
    margin:0px;
  }
  .titoljoc {
    font-size:0.9vw;
  }
  /* Imagen Juego */
  .joc {
    width:28vw;
    float:left;
  }
  .infojoc{
    font-size:0.85vw;
    padding: 30px 0px;
    float: left;
  }
  .price{
    font-size:0.9vw;
    display:table;
  }
  .sinopsis {
    font-size:1.2vw;
    margin:0px 30px;
  }
  .trailer {
    font-size:1.2vw;
    margin:0px 30px;
  }
  .valoracio{
    font-size:1.15vw;
    margin:30px 30px;
  }
  iframe {
    width:80%;
    height:25vw;
    border:hidden;
  }
  h3 {
    border:solid blue;
    padding:5px 10px;
    background-color:blue;
    color: white;
  }

  /* PEU DE PAGINA */
  .contenedor{
    width: 100%;
    background-color:#009;
  }
  .footer {
    float:left;
    border-left: 4px solid #03F;
    width:25%;
    color: white;
    line-height:17px;
    margin-top:8px;
    padding: 0px 20px;
  }
  .logo{
    width:110px;
    height:110px;
  }
  .p1{
    font-size:10pt;
  }

  .address1{
    font-size:9pt;
  }
  .titulosFo{
    font-size:10px;
    text-align:left;
  }
  .redes{
    width:40px;
    height:40px;
    margin:100% 10px 0px 0px;
  }
  .redes:hover{
    filter: grayscale(100%);
  }
  .divf{
    float:right;
    padding:2px 10px;
  }


  /*-----SearchBar--------*/

  .wrap{
    margin: auto;
    width: 90%;
    max-width: 1000px;
  }

  .wrap p{
    font-size: 18px;
  }

  .navegacion{
    text-align: center;
    margin: 10px 0px 10px 0px;
    width: 35vw;
    display: inline-block;
  }

  input[type="search"]{
    padding: 8px;
    padding-right: 5px;
    border:solid #1243C5;
    width:100%;
    display: inline-block;
  }

  .search{
    width:35vw;
    margin: 0px 343px;
    background: #fff;
    overflow-x: hidden;
    display: none;
    position: absolute;
  }

  tbody tr td a{
    text-decoration: none;
    font-size: 18px;
    color: #737373;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 0;
    padding-left: 20px;
    border: 2px solid #fff;
  }
}
@media only screen and (max-width: 799px) {
  body {
    margin: 0 0px;
  }

  /*Barra de Navegacion*/
  .dropbtn {
    background-color:#1243C5;
    border:none;
    outline:none;
    width:100%;
    font-size:medium;
    padding: 16px 0px;
    color:white;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width:23.5vw;
    z-index: 1;
  }

  .dropdown-content a {
    color: black;
    width:100%;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size:medium;
    padding: 10px 10px;
  }

  /* DESCRIPCIO JOC */
  .description{
      background-color: white;
      border:solid white;
      padding:0px 20px;
  }
  figure{
    display:inline-block;
    margin:0px;
  }
  .titoljoc {
    font-size:1.5vw;
  }
  /* Imagen Juego */
  .joc {
    width:45vw;
    float:left;
  }
  .infojoc{
    font-size:1.50vw;
    padding: 20px 0px;
    float: left;
  }
  .price{
    font-size:0.9vw;
    display:table;
  }
  .sinopsis {
    font-size:2.2vw;
    margin:0px 30px;
  }
  .trailer {
    font-size:1.8vw;
    margin:0px 30px;
  }
  .valoracio{
    font-size:1.8vw;
    margin:30px 30px;
  }
  iframe {
    width:80%;
    height:25vw;
    border:hidden;
  }
  h3 {
    border:solid blue;
    padding:5px 10px;
    background-color:blue;
    color: white;
  }

  /* PEU DE PAGINA */
  .contenedor{
    width: 100%;
    background-color:#009;
  }
  .footer {
    float:left;
    border-left: 4px solid #03F;
    width:20%;
    color: white;
    line-height:18px;
    margin-top:8px;
    padding: 0px 10px;
  }
  .logo{
    width:110px;
    height:110px;
  }
  .p1{
    font-size:10pt;
  }

  .address1{
    font-size:9pt;
  }
  .titulosFo{
    font-size:10px;
    text-align:left;
  }
  .redes{
    width:40px;
    height:40px;
    margin:100% 10px 0px 0px;
  }
  .redes:hover{
    filter: grayscale(100%);
  }
  .divf{
    float:right;
    padding:2px 10px;
  }


  /*-----SearchBar--------*/

  .wrap{
    margin: auto;
    width: 90%;
    max-width: 1000px;
  }

  .wrap p{
    font-size: 18px;
  }

  .navegacion{
    text-align: center;
    margin: 10px 0px 10px 0px;
    width: 35vw;
    display: inline-block;
  }

  input[type="search"]{
    padding: 8px;
    padding-right: 5px;
    border:solid #1243C5;
    width:100%;
    display: inline-block;
  }

  .search{
    width:35vw;
    margin: 0px 343px;
    background: #fff;
    overflow-x: hidden;
    display: none;
    position: absolute;
  }

  tbody tr td a{
    text-decoration: none;
    font-size: 16px;
    color: #737373;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 0;
    padding-left: 15px;
    border: 1px solid #fff;
  }
}
